Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 16:54:16 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi! Last thursday which was before yesterday I bought in-store the Inpods Pro Wireless Earphone, and the cashiers said to me while purchasing the product that I have 3 days to return the product and get my money back, and that I have 14 days to exchange it with something else. Now as to my question, if the product I bought was opened and used, can I still exchange it to something else or not? Please respond asap and thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3916546